body {
  font-family: sans-serif;
}
header {
  width: 100%;
}
table, td {
  border: 1px solid black;
  border-collapse: collapse;
  font-size: 20px;
}
td {
  width: 50px;
  height: 50px;
  text-align: center;
}
td:hover {
  background-color: lightgrey;
}
.grid {
  background-color: lightgrey;
}
.win {
  background-color: lightgreen;
}
.col {
  display: inline-block;
  float: left;
  width: calc(100% / 3);
}
h3 {
  margin-top: 0px;
}
input[type=text] {
  border: none;
  border-bottom: 2px grey solid;
  margin: 5px;
}
input[type=submit] {
  background-color: royalblue;
  border: none;
  border-radius: 10px;
  padding: 10px;
  color: white;
}
input[type=submit]:hover {
  background-color: mediumblue;
}
.disabled {
  background-color: grey !important;
}
